body
{
	padding: 10px;
	font-family: Calibri, "MS Trebuchet";
}

A:link, :visited, :active 
{
	color: #73b5ef;
	text-decoration: none;
}
A:hover 
{
	background-color: #73b5ef;
	color: #ffffff;
}

table.index
{
	width: 100%;
	padding: 2px;
	border: 1px solid #73b5ef;
}

td.titulo1
{

	height: 280px; 
	border: 0px solid red;
	font-size: 25px;
	color: #73b5ef;
	text-align: center;
	vertical-align: middle;
}

.empresa
{
	font-size: 40px;
	text-decoration: underline;
}

td.imagen1
{ 
	height: 280px; 
	border: 0px solid red;
	vertical-align: middle;
	text-align: left;
}


td.titulo2
{
	height: 280px; 
	border: 0px solid red;
	font-size: 30px;
	color: #73b5ef;
	padding-left: 100px;
	vertical-align: middle;
	text-align: left;
}

td.imagen2
{
	height: 280px; 
	border: 0px solid red;
	vertical-align: middle;
	text-align: right;
}

td.contacto
{
	font-size: 15px;
	color: #73b5ef;
	text-align: center;
}

.enlace
{
	font-size: 15px;
	color: #73b5ef;
	text-align: center;
}